BaseUrl= "https://syui.cf/hugo-theme-air/"
LanguageCode= "en-US"
Title= "AWK Integration Project"
paginate = 5
DisqusShortname = ""
Copyright = "All rights reserved - 2016"
canonifyurls = true

[author]
  name = "enlil"

[permalinks]
    post = "/post/:year/:month/:day/:slug"

[params]
  description = "Automating Text Processing"
  cover = "images/user.jpg"
  author = "enlil"
  authorlocation = ""
  authorwebsite = "https://syui.cf/hugo-theme-air"
  bio= "my bio"
  logo = "images/awk2.png"
  googleAnalyticsUserID = ""
  # Optional RSS-Link, if not provided it defaults to the standard index.xml
  RSSLink = ""
  githubName = "enlilsudo"
  twitterName = ""
  # set true if you are not proud of using Hugo (true will hide the footer note "Proudly published with HUGO.....")
  hideHUGOSupport = false
  mainSections = ["post"]
